
/* Stylesheet content from assets/css3.0/services.css in folder common */
/* Stylesheet content from assets/css3.0/services.css in folder common */

/* Stylesheet content from assets/css3.0/services.css in folder common */

/* Stylesheet content from assets/css3.0/services.css in folder common */

/* Stylesheet content from assets/css3.0/services.css in folder common */
/* Stylesheet content from assets/css3.0/services.css in folder common */
.services-topbar {
    height: 180px;
    z-index: 3;
    position: relative;
    top: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
.serviceIsscrolled.services-topbar {
    -webkit-transition: all 0.5s ease-in-out; /* Safari */
    transition: all 0.5s ease-in-out;
    top: -110px;
}
.stickyTopBar {
    position: fixed;
    top: -20px;
}
#servicesTopBar .topbar-icon{
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
#servicesTopBar.stickyTopBar .topbar-icon{
    transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
.topBarWrapperscrolled{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    z-index: 4;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.21);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.21);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
/* #servicesTopBar.stickyTopBar .topbar-icon,
#servicesTopBar.stickyTopBar .header-text
{
   display: none;
} */
#servicesTopBar{
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
#topBarInfo {
    z-index: 50;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
#topBarInfo.topbar-info-fixed {
    z-index: 50;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3 ease-in-out;
}
#topBarInfo.topbar-info-fixed .header-text {
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out; /* Safari */
    transition: all 0.3s ease-in-out;
}

.topbar-info-fixed p {
    display: none;
}

.fixedArrow {
    position: fixed;
    z-index: 10;
    top: 29px;
    left: 14px;
}

.servicesTitle {
    position: relative;
    top: 24px;
    z-index: 20;
    text-align: center;
}
.list-content{
    padding-bottom: 50px;
    margin-top: 200px;
}






/**********************************************/

[lang="ar"] .header-icon {
    left: auto;
    right: 0;
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg)
    skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg)
    skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg)
    rotateZ(0deg);
}

[lang="ar"] .details-header .header-icon {
    right: 0s;
    left: auto;
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg)
    skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg)
    skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg)
    rotateZ(0deg);
}

.topbar-services-wrap {
    padding: 20px 30px 10px 20px !important;
}
.topbar-services {
    height: 134px !important;
}

.arrowBack {
    width: 24px !important;
    height: 40px !important;
    margin-top: 19px !important;
    margin-left: 18px !important;
    background-image: url(../img3.0/back.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 19px !important;
    position: absolute !important;
    top: 24px !important;
    left: 0px !important;
}

.arrowBack-map {
    top: 0 !important;
}



[lang="ar"] .black-header-icon {
    left: auto;
    right: 4px;
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg)
    skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg)
    skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg)
    rotateZ(0deg);
}





@supports (-webkit-overflow-scrolling: touch) {
    
    .serviceIsscrolled.services-topbar {
        top: -120px;
    }
    .services-topbar {
        top: -30px;
    }
    .stickyTopBar {
        position: fixed;
        top: -60px;
    }
    .topbar-services-wrap {
        padding: 70px 30px 10px 20px !important;
    }
}
